

"signedInAsWithString" = "Aangemeld als %@";
"playbackSettings" = "Afspeelinstellingen";
"playbackSpeed" = "Afspeelsnelheid";
"serverURL" = "Server URL";
"serverInformation" = "Serverinformatie";
"seeAll" = "Bekijk alles";
"seasons" = "Seizoenen";
"search" = "Zoeken";
"seasonAndEpisode" = "S%1$@:A%2$@";
"reset" = "Resetten";
"playNext" = "Speel volgende";
"play" = "Speel af";
"password" = "Wachtwoord";
"pageOfWithNumbers" = "Pagina %1$@ van %2$@";
"otherUser" = "Andere gebruiker";
"ok" = "Oké";
"noResults" = "Geen resultaten.";
"moreLikeThis" = "Meer zoals dit";
"loginToWithString" = "Inloggen bij %@";
"login" = "Inloggen";
"localServers" = "Lokale servers";
"loading" = "Aan het laden";
"library" = "Bibliotheek";
"latestWithString" = "Laatste %@";
"home" = "Startscherm";
"genres" = "Genres";
"filters" = "Filters";
"filterResults" = "Filter resultaten";
"error" = "Fout";
"episodes" = "Afleveringen";
"discoveredServers" = "Gevonden servers";
"director" = "REGISSEUR";
"continueWatching" = "Verder kijken";
"connectToServer" = "Verbinding maken met server";
"connectToJellyfin" = "Verbind met Jellyfin";
"connectManually" = "Handmatig verbinden";
"connect" = "Verbinden";
"closedCaptions" = "Ondertiteling voor doven of slechthorenden";
"changeServer" = "Verander server";
"cast" = "ACTEURS";
"back" = "Terug";
"audioTrack" = "Audiospoor";
"audioAndCaptions" = "Geluid & ondertiteling";
"apply" = "Toepassen";
"allMedia" = "Alle media";
"allGenres" = "Alle genres";
"accessibility" = "Toegankelijkheid";

/* Represents the light theme setting */
"light" = "Licht";

/* Represents the dark theme setting */
"dark" = "Donker";

/* Represents the system theme setting */
"system" = "Systeem";

/* Represents the Appearance setting label */
"appearance" = "Weergave";
"yourFavorites" = "Jouw favorieten";
"wip" = "WIP";
"WhosWatching" = "Wie kijkt er?";
"username" = "Gebruikersnaam";
"notImplementedYetWithType" = "Het type %@ is nog niet geïmplementeerd :(";
"tryAgain" = "Probeer opnieuw";
"tags" = "Labels";
"switchUser" = "Gebruiker wisselen";
"suggestions" = "Suggesties";
"studios" = "Studio's";
"studio" = "STUDIO";
"sortBy" = "Sorteren op";
"selectCastDestination" = "Selecteer Cast bestemming";
"noCastdevicesfound" = "Geen Cast apparaten gevonden..";
"nextUp" = "Volgende";
"displayOrder" = "Weergavevolgorde";
"emptyNextUp" = "Volgende is Leeg";
"playAndPause" = "Afspelen / pauze";
"resume5SecondOffset" = "Hervatten met 5 seconden terugspoelen";
"systemControlGesturesEnabled" = "Besturingssysteemgebaren ingeschakeld";
"jumpGesturesEnabled" = "Springgebaren ingeschakeld";
"editJumpLengths" = "Springlengtes wijzigen";
"playPreviousItem" = "Vorige onderdeel afspelen";
"castAndCrew" = "Acteurs & filmploeg";
"showFlattenView" = "Bibliotheekonderdelen samenvoegen";
"requestFeature" = "Vraag een functie aan";
"tooManyRedirects" = "Te veel omleidingen";
"removeFromResume" = "Verwijder van hervatten";
"jumpBackwardLength" = "Achteruit spring lengte";
"jumpForwardLength" = "Vooruit spring lengte";
"items" = "Onderdelen";
"searchDots" = "Zoek…";
"addURL" = "Voeg URL toe";
"serverAlreadyExistsPrompt" = "Server %s bestaat al. Nieuwe URL toevoegen?";
"unknownError" = "Onbekende fout";
"existingServer" = "Bestaande server";
"previousItem" = "Vorige onderdeel";
"nextItem" = "Volgende onderdeel";
"close" = "Sluiten";
"jumpBackward" = "Achteruit springen";
"jumpForward" = "Vooruit springen";
"reportIssue" = "Een probleem melden";
"sourceCode" = "Broncode";
"remainingTime" = "Overgebleven tijd";
"currentPosition" = "Huidige positie";
"chapters" = "Hoofdstukken";
"customize" = "Aanpassen";
"file" = "Bestand";
"playFromBeginning" = "Speel vanaf het begin";
"showMissingEpisodes" = "Toon ontbrekende afleveringen";
"showMissingSeasons" = "Toon ontbrekende seizoenen";
"missingItems" = "Ontbrekende onderdelen";
"airWithDate" = "Uitgezonden %s";
"unaired" = "Niet uitgezonden";
"missing" = "Ontbrekend";
"none" = "Geen";
"cinematicViews" = "Cinematische weergaven";
"confirmClose" = "Bevestig sluiten";
"pressDownForMenu" = "Druk naar beneden voor het menu";
"about" = "Over";
"recommended" = "Aanbevolen";
"refresh" = "Ververs";
"next" = "Volgende";
"notAvailableSlash" = "N.V.T.";
"multipleUsers" = "%d gebruikers";
"oneUser" = "Eén gebruiker";
"present" = "Aanwezig";
"unableToConnectServer" = "Kan geen verbinding maken met de server";
"jumpLengthSeconds" = "%s seconden";
"largest" = "Grootste";
"larger" = "Groter";
"regular" = "Normaal";
"smaller" = "Kleiner";
"smallest" = "Kleinste";
"compact" = "Compact";
"normal" = "Normaal";
"noCodec" = "Geen codec";
"containers" = "Containers";
"runtime" = "Speelduur";
"rated" = "Waardering";
"released" = "Uitgegeven";
"unauthorized" = "Ongeautoriseerd";
"unauthorizedUser" = "Ongeautoriseerde gebruiker";
"cannotConnectToHost" = "Kan geen verbinding maken met host";
"networkTimedOut" = "Netwerk time-out";
"other" = "Anders";
"movies" = "Films";
"tvShows" = "TV-series";
"channels" = "Kanalen";
"programs" = "Programma's";
"subtitles" = "Ondertitels";
"audio" = "Audio";
"signInToServer" = "Log in bij %s";
"signIn" = "Log in";
"signInGetStarted" = "Log in om te beginnen";
"subtitleSize" = "Ondertitelgrootte";
"showCastAndCrew" = "Acteurs & filmploeg tonen";
"showPosterLabels" = "Posterlabels weergeven";
"videoPlayer" = "Videospeler";
"server" = "Server";
"user" = "Gebruiker";
"overlayType" = "Omslagtype";
"overlay" = "Omslag";
"autoPlay" = "Automatisch afspelen";
"playNextItem" = "Volgende onderdeel afspelen";
"experimental" = "Experimenteel";
"servers" = "Servers";
"remove" = "Verwijderen";
"operatingSystem" = "Besturingssysteem";
"version" = "Versie";
"url" = "URL";
"name" = "Naam";
"serverDetails" = "Servergegevens";
"favorites" = "Favorieten";
"media" = "Media";
"information" = "Informatie";
"series" = "Series";
"noOverviewAvailable" = "Geen overzicht beschikbaar";
"overview" = "Overzicht";
"recentlyAdded" = "Recent toegevoegd";
"retry" = "Opnieuw proberen";
"noTitle" = "Geen titel";
"continue" = "Doorgaan";
"noLocalServersFound" = "Geen lokale servers gevonden";
"searchingDots" = "Zoeken…";
"connectToJellyfinServerStart" = "Maak verbinding met een Jellyfin-server om te beginnen";
"connectToJellyfinServer" = "Verbinding maken met een Jellyfin-server";
"cancel" = "Annuleren";
"settings" = "Instellingen";
"removeAllUsers" = "Alle gebruikers verwijderen";
"resetAppSettings" = "App-instellingen resetten";
"resetUserSettings" = "Gebruikersinstellingen resetten";
"networking" = "Netwerken";
"defaultScheme" = "Standaard schema";
"seeMore" = "Bekijk meer";
"noEpisodesAvailable" = "Geen afleveringen beschikbaar";
"unknown" = "Onbekend";
"userAlreadySignedIn" = "Gebruiker %s is al aangemeld";
"serverAlreadyConnected" = "Server %s is al verbonden";
"existingUser" = "Bestaande gebruiker";
"season" = "Seizoen";
"unableToFindHost" = "Kan host niet vinden";
"playerGesturesLockGestureEnabled" = "Spelergebaren vastzetten ingeschakeld";
"cinematic" = "Cinematisch";
"compactLogo" = "Compact logo";
"compactPoster" = "Compacte poster";
"episodeNumber" = "Aflevering %1$@";
"quickConnectNotEnabled" = "Let op: Quick Connect niet ingeschakeld";
"quickConnectStep3" = "3. Voer de volgende code in:";
"quickConnectStep2" = "2. Open het gebruikersmenu en ga naar de Quick Connect-pagina";
"quickConnectStep1" = "1. Open de Jellyfin-app op je telefoon of webbrowser en log in met je account";
"showChaptersInfoInBottomOverlay" = "Hoofdstukkeninfo weergeven in onderste overlay";
"quickConnectSuccessMessage" = "Autoriseren van Quick Connect is gelukt. Ga verder op je andere apparaat.";
"quickConnectInvalidError" = "Onjuiste Quick Connect code";
"authorize" = "Toestemming geven";
"quickConnectCode" = "Snelkoppelingscode";
"seekSlideGestureEnabled" = "Zoek schuifgebaar ingeschakeld";
"quickConnect" = "Snel verbinding";
"noPublicUsers" = "Geen openbare gebruikers";
"publicUsers" = "Openbare gebruikers";
"subtitleFont" = "Lettertype ondertiteling";
"red" = "Rood";
"yellow" = "Geel";
"blue" = "Blauw";
"green" = "Groen";
"orange" = "Oranje";
"appIcon" = "App Icoon";
"accentColor" = "Accentkleur";
"accentColorDescription" = "Voor sommige weergaven moet de app mogelijk opnieuw worden opgestart om te updaten.";
"usePrimaryImageDescription" = "Gebruikt de primaire afbeelding en verbergt het logo.";
"primary" = "Primair";
"bugsAndFeatures" = "Bugs en Functies";
"invertedLight" = "Omgekeerd Licht";
"invertedDark" = "Omgekeerd Donker";
"dismiss" = "Sluiten";
"played" = "Bekeken";
"unplayed" = "Niet bekeken";
"video" = "Video";
"subtitle" = "Ondertiteling";
"specialFeatures" = "Speciale Functies";
"color" = "Kleur";
"delivery" = "Levering";
"collections" = "Collecties";
"people" = "Mensen";
"usePrimaryImage" = "Gebruik Primaire Afbeelding";
"indicators" = "Indicatoren";
"posters" = "Posters";
"hapticFeedback" = "Haptische feedback";
"randomImage" = "Willekeurige afbeelding";
"favorited" = "Gefavoriseerd";
"progress" = "Vooruitgang";
"sort" = "Sorteren";
"order" = "Volgorde";
"ratings" = "Beoordelingen";
"liveTV" = "Live TV";
"downloads" = "Downloads";
"seriesBackdrop" = "Serie Achtergrond";
"episodeLandscapePoster" = "Aflevering Achtergronds Poster";
"comingSoon" = "Binnenkort beschikbaar";
"reload" = "Herladen";
"advanced" = "Geavanceerd";
"enabled" = "Ingeschakeld";
"resetAllSettings" = "Zet alle instellingen terug naar de standaardwaarden.";
"gestures" = "Gebaren";
"subtitleColor" = "Kleur ondertitels";
"current" = "Huidige";
"random" = "Willekeurig";
"sports" = "Sport";
"slider" = "Schuifregelaar";
"chapterSlider" = "Hoofdstuk schuifregelaar";
"retrievingMediaInformation" = "Media-informatie ophalen";
"audioOffset" = "Audio afwijking";
"resumeOffsetDescription" = "Inhoud enkele seconden hervatten voor de opgenomen afwijkingstijd";
"aspectFill" = "Aspect Vullen";
"videoPlayerType" = "Type videospeler";
"playback" = "Afspelen";
"disabled" = "Uitgeschakeld";
"removeAllServers" = "Alle servers verwijderen";
"nativePlayer" = "Native speler";
"subtitleOffset" = "Ondertiteling afwijking";
"resumeOffset" = "Hervat afwijking";
"grid" = "Rooster";
"list" = "Lijst";
"logs" = "Logbestanden";
"kids" = "Kinderen";
"news" = "Nieuws";
"buttons" = "Knoppen";
"playbackButtons" = "Afspeelknoppen";
"menuButtons" = "Menu knoppen";
"jump" = "Spring";
"barButtons" = "taakbalk knoppen";
"sliderColor" = "Kleur schuifregelaar";
"sliderType" = "Schuifregelaar type";
"timestamp" = "Tijdstip";
"transition" = "Vertaling";
"pauseOnBackground" = "Pauzeren op achtergrond";
"timestampType" = "tijdindicator type";
"playOnActive" = "Spelen op actief";
"onNow" = "Nu aan het spelen";
"scrubCurrentTime" = "Scrub huidige tijd";
"trailingValue" = "Volgwaarde";
"left" = "Links";
"right" = "Rechts";
"letterPicker" = "Letterkiezer";
"orientation" = "Oriëntatie";
/* Option to set the test size for bitrate testing */
"testSize" = "Testgrootte";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Bepaalt de duur van de automatische bitsnelheidstest, bedoeld om de beschikbare internetbandbreedte te peilen";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Maximale bitsnelheid";

/* Option for the maximum bitrate */
"bitrateMax" = "Maximaal";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automatisch";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Select Server View - Add Server */
"addServer" = "Server toevoegen";

/* Select Server View - Select All Servers */
"allServers" = "Alle Servers";

/* Select Server View - Edit an Existing Server */
"editServer" = "Server bewerken";

/* Server Detail View - Delete */
"delete" = "Verwijderen";

/* Server Detail View - Delete Server */
"deleteServer" = "Verwijder server";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Cinematische achtergrond";

/* Customize Server View - Show Favorites */
"showFavorites" = "Toon favorieten";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Toon recent toegevoegd";

/* Indicators View - Show Favorited */
"showFavorited" = "Toon favorieten";

/* Indicators View - Show Progress */
"showProgress" = "Toon progressie";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Toon ongezien";

/* Indicators View - Show Watched */
"showWatched" = "Toon bekeken";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Afspeel kwaliteit";

/* Video Player Settings View - Resume */
"resume" = "Hervatten";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Instellingen hebben alleen invloed op sommige type ondertitels";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Langer durende tests zijn preciezer maar het afspelen begint mogelijk later";

/* Section Header for a Custom Device Profile */
"customProfile" = "Aangepast Profiel";

/* Section Header for Device Profiles */
"deviceProfile" = "Apparaat Profiel";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "De aangepaste profielen worden toegevoegd aan de standaard Swiftfin apparaat profielen";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "De aangepaste profielen zullen de standaard Swiftfin apparaat profielen vervangen";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Gebruik als Transcoding Profiel";

/* PlaybackCompatibility Default Category */
"auto" = "Auto";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Best Geschikt";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Direct Afspelen";

/* PlaybackCompatibility Custom Category */
"custom" = "Aangepast";

/* PlaybackCompatibility Section Title */
"compatibility" = "Compatibiliteit";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Profielen";

/* Behavior */
"behavior" = "Gedrag";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Bitrate Test";

/* Default Bitrate */
"bitrateDefault" = "Standaard Bitrate";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Beperkt de internet bandbreedte tijdens het afspelen van video";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Deze instelling kan er in resulteren dat media niet wil starten met afspelen";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Rapporteert aan de Jellyfin Server wat de hardware van dit apparaat kan afspelen";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "Compensatie";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Hervat Compensatie";
